<section class="ui masking background active" masking="background">
  <div class="wrapping mask">
    <div masking="svg" id="line-lazy"></div>
    <img masking="image" class="image mask" src="../../images/assets/logo-smarttenant.svg" alt="">
  </div>
</section>